* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
body {
	font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
	width: 100%;
	height: 100%;
}
a {
	color: #116A97;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	width: 1000px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	padding: 0 15px;
}


/* Header
-----------------------------------------------------------------------------*/
#header {
    background: none repeat scroll 0 0 #6b7b9e;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	behavior: url(border-radius.htc);  
    height: 112px;
    margin: 15px 0 0;
/* 	background-image:url(images/top-no-trans1.png), url(images/bottom-no-trans.gif), url(images/top-no-trans.png), url(images/top-no-trans2.png);
	background-position:100% 0, 100% 100%, 0 0, 100% 0;
	background-repeat:no-repeat, no-repeat, no-repeat, no-repeat; */	
}

.block_vidjet {
	float: left;
	width: 100%;
	margin: 0 0 10px;
}

#logo-floater {
    float: left;
    margin: 3px 280px -8px 50px;
}

/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	padding: 0 0 125px;
	height: 1%;
	position: relative;
	margin: 25px 0 0 0;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	width: 100%;
	float: left;
}
#content {
	padding: 0 345px 0 0;
}


/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight {
	float: left;
	margin-right: -3px;
	width: 315px;
	margin-left: -325px;
	position: relative;

}

#sideRight .block  h2 {
    color: #556270;
    font: 20px/26px Tahoma;
}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
	width: 1000px;
	padding: 0 15px;
	margin: -125px auto 0;
	height: 80px;
	position: relative;
}

.footer_center {
    background: none repeat scroll 0 0 #6b7b9e;
    border-radius: 8px 8px 8px 8px;
    float: left;
	margin: 10px 0 0;
    height: 67px;
    width: 100%;
}


/*staaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaart!*/

#block-block-1,
#block-block-2{
  float:left;
}
#block-block-4,
#block-search-0{
  float:right;
}

#block-search-0 {
    margin: -47px 0 0;
}

#block-block-3{
  width:40%;
  float:left;
}

/*лого*/
.logo_title{
  float:left;
  font-size:32px;
}
.logo_teaser{
  float:left;
  font-size:24px;
}

/*курс валют*/
.curs_rec{
  float:left;
  width:50%;
}
.curs_val{
  float:left;
  width:50%;
}
.curs_name{
  float:left;
  width:50%;
}
.curs_title{
  float:left;
  width:100%;
  font-size:11px;
}
.curs_main_div{
  float:left;
  width:160px;
}
/*погода*/
.pogoda_main_div{
  float:left;
  width:175px;
}
.pogoda_image{
  float:left;
}

/*поиск*/
#edit-search-block-form-1-wrapper label,
#block-search-0 h2{
  display:none;
}

/*меню*/
#block-block-5, #block-menu-primary-links {
    float: left;
    position: relative;
    width: 75%;
    z-index: 100;
}
#block-menu-primary-links h2{
  display:none;
}

/*главная*/
.sidebars,
#before-content,
#after-content,
#sidebar-before{
  float:left;
  width:100%;
}
.sidebars #sidebar-left{
  float:left;
  width:360px;
}
.sidebars #sidebar-right{
  float:right;
  width:305px;
}
.sidebars #sidebar-middle{
  float:left;
  width: 310px;
}
.view-header p{
  font: 20px/26px Tahoma;
  color: #556270;
}

/*слайдер на главной*/
#views_slideshow_singleframe_main_popular_news-block_5 .views-row {
    background: none repeat scroll 0 0 transparent;
    float: left;
    margin: 0 0 0 7px;
    width: 190px;
}

.views_slideshow_singleframe_slide {
    background: none !important;

}

#block-block-1 .curs_title a, #block-block-1 .curs_title{
	color: #FFF;
	font: bold 11px/22px Tahoma;
}

#block-block-1 .curs_rec {
	color: #FFF;
	font: 11px Tahoma;
	
}

#block-block-2 {
    margin: 4px -11px 0 30px;
    width: 150px;
	position: relative;
	z-index: 10;
}

#block-block-2 .pogoda_text .pogoda_city_name {
	color: #FFF;
	font: bold 11px/22px Tahoma;
}

#block-block-2 .pogoda_text .pogoda_city_val {
	color: #FFF;
	font: 11px Tahoma;
}

#block-block-2 .pogoda_link a {
	color: #FFF;
	font: 11px Tahoma;
}

ul.primary-links {
	float: left;
	width: 100%;
	margin: 7px 0 0 25px;
	//margin: 8px 0 0 25px;
}

ul.primary-links li a{
	color: #FFF;
	font: bold 11px/22px Tahoma;
	list-style: none;
	text-decoration: none;
	float: left;
	height: 23px;
	padding: 0 7px 0 0;
}

ul.primary-links li.active-trail a {
	background: url("images/bg_right.png") no-repeat scroll right 0 transparent;
	color: #226390;
	font: bold 12px/22px Tahoma;
}

ul.primary-links li a:hover {
	text-decoration: underline;
}

ul.primary-links li.active-trail  {
	background: url("images/bg_left.png") no-repeat scroll left 0 transparent;
}

ul.links li {
	padding: 0 0 0 7px;
	float: left;
	margin: 0 5px 0 0;
}

#block-block-5 ul {
	padding: 0;
}

#block-block-5 ul li {	
	float: left;
	list-style: none;
}

#block-block-5 ul li a {
	color: #226390;
	font: 11px/22px Tahoma;	
	text-decoration: none;
	padding: 0 10px;
}	

#block-block-5 ul li {
	background: url("images/li_line.png") no-repeat scroll right 9px transparent;
}

#block-block-5 ul li.active-trail a {
	text-decoration: underline;
}

#block-block-5 ul li.last {
	background: none;
}

#block-block-5 ul li a:hover {
	text-decoration: underline;
}

#block-block-5 .front_submenu_main {
	float: left;
	background: #e9eff2;
	margin: 0 0 20px 25px;
	border-radius: 0 0 5px 5px;
}

.view-popular-news.view-display-id-block_3 .views-field-title a {
	color: #556270;
	font: bold 20px/24px Arial;
	text-decoration: none;
}

.view-popular-news.view-display-id-block_3 .views-field-title a:hover {
	text-decoration: underline
}

.view-popular-news.view-display-id-block_3 .views-field-field-text-value p {
	color: #526c79;
	margin: 0;
	font: 14px/24px Arial;
}

#block-views-popular_news-block_3 {
    background: none repeat scroll 0 0 #e4e7ed;
    border-radius: 8px 8px 8px 8px;
    padding: 16px 14px;
    width: 300px;
}

#block-views-popular_news-block_2 .item-list ul li {
    color: #4180AB;
    list-style: square outside none;
    margin: 0 0 7px;
    padding: 0;
}

#block-views-popular_news-block_2 .item-list ul li a {
	color: #0642ac;
	font: 12px/14px Arial;
}

#block-views-popular_news-block_2 .views-field-changed {
	color: #969696;
	font: 12px/14px Arial;
}

#block-views-video-block_2 .views-field-field-video-embed {
	float: left;
	margin: 0 9px 0 0;
}

#block-views-video-block_2 .views-row {
	float: left;
	width: 100%;
	margin: 0 0 5px;
}

#block-views-video-block_2 .views-row .views-field-changed {
	color: #969696;
	font: 12px/20px Arial;
}

#block-views-video-block_2 .views-row .views-field-title a {
	color: #0642ac;
	font: 12px/16px Arial;
}

.user_main, .user_main a {
	color: #FFF;
	font: 11px/22px Tahoma;
}

.user_main{
    margin: 2px 10px 5px 0;
    text-align: right;
}

/* ds */
#hiddenlog, #hiddenreg {display:none;z-index:2000;}

.full_black {
    background-color: #323A40;
    display: block;
    height: 100%;
    left: 0;
    opacity: 0.8;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
}

#hiddenlog #block-user-0 {
	position:absolute;
	left:280px;
	top:30px;
	z-index: 105;
	width:400px;
	height:auto;
	padding:20px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background: none repeat scroll 0 0 #6B7B9E;
}

#hiddenreg {
	position:absolute;
	left:290px;
	top:30px;
	width:385px;
	height:auto;
	padding:20px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background: none repeat scroll 0 0 #6B7B9E;
}
/* ds */

#block-user-0 h2, #block-block-6 h2 {
    color: #FFF;
    font: 20px/26px Tahoma;
}

#block-user-0 #user-login-form {
    text-align: left;
}

#block-user-0 tbody {
    border-top: none;
}

#vk_login {
    float: right;
    margin: -25px 230px 4px 0 !important;

}

.view-video.view-display-id-block_2 .view-footer a{
    color: #01131d;
    font: 12px/14px Arial;
	text-transform: lowercase;
}

#front_content, .view-video.view-display-id-block_2, .view-video.view-display-id-block_2 .view-content, .view-video.view-display-id-block_2 .view-footer {
	float: left;
	width: 100%;
}

.view-quote.view-display-id-block_1 {
	
	background: url("images/ico1.png") no-repeat scroll right 5px transparent;
}

.view-quote.view-display-id-block_1 .views-field-title a {
    color: #0642AC;
    float: left;
    font: 14px/16px Arial;
    margin: 0 0 10px;
    text-align: justify;
    width: 100%;
}

.view-quote.view-display-id-block_1 .views-field-field-text-value {
    color: #676767;
    font: 12px/14px Arial;
	text-align: justify;
}

.view-quote.view-display-id-block_1 .views-field-field-image-fid {
    float: left;
	margin: 0 10px 0 0;
}

#block-views-popular_news-block_4 {
	float: left;
	width: 100%;
	margin: 10px 0 0 0;
	background: url("images/bg_h2.png") no-repeat scroll 0 0 transparent;
}

#block-views-popular_news-block_4 .view-content .views-slideshow-controls-top {
	float: right;
	margin: -18px 45px 0 0;
}

#block-views-business-block_2 .view-content .views-slideshow-controls-top {
	float: right;
	margin: -18px 27px 0 0;
}

#block-views-popular_news-block_4 .views-field-field-image-fid {
	float: left;
	margin: 0 5px 0 0;
}

#block-views-popular_news-block_4 .views-row {
	float: left;
	width: 100%;
	margin: 0 0 5px;
}

#block-views-popular_news-block_4 .views-field-title a {
	color: #0642ac;
	font: 12px/18px Arial;
}

a#views_slideshow_singleframe_prev_popular_news-block_4,
a#views_slideshow_singleframe_prev_business-block_2,
a#views_slideshow_singleframe_prev_popular_news-block_5 {
    background: url("images/st_left.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    float: left;
    height: 12px;
    text-decoration: none;
    width: 13px;
	margin: 0 5px 0 0;
}

a#views_slideshow_singleframe_prev_popular_news-block_4:hover,
a#views_slideshow_singleframe_prev_business-block_2:hover,
a#views_slideshow_singleframe_prev_popular_news-block_5:hover {
    background: url("images/st_left_act.png") no-repeat scroll 0 0 transparent;
}

a#views_slideshow_singleframe_next_popular_news-block_4,
a#views_slideshow_singleframe_next_business-block_2,
a#views_slideshow_singleframe_next_popular_news-block_5 {
    background: url("images/st_right.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    float: left;
    height: 12px;
	font-size: 0;
    text-decoration: none;
    width: 13px;
}

#user-register .form-item input {
	width: 382px;
}

#user-register #edit-pass-1-wrapper input {
	width: auto;
}

a#views_slideshow_singleframe_next_popular_news-block_4:hover,
a#views_slideshow_singleframe_next_business-block_2:hover,
a#views_slideshow_singleframe_next_popular_news-block_5:hover {
    background: url("images/st_right_act.png") no-repeat scroll 0 0 transparent;
}

#block-views-popular_news-block_4 .view-header p {
	margin: 5px 0 0 10px;
	
}

#views_slideshow_singleframe_main_popular_news-block_4 {
    float: left;
    margin: 10px 0 0 11px;
    width: 305px;
}

#front_content .front_page_1_term_name a {
	color: #606c7a;
	font: 20px/24px Tahoma;
	text-decoration: none;
}

#front_content .front_page_1_news_main .view-front-category-simple-news.view-display-id-block_1 .views-field-title {
	text-align: justify;
}

#front_content .front_page_1_news_main .view-front-category-simple-news.view-display-id-block_1 .views-field-title  a {
	color: #465f9c;
	font: bold 14px/20px Arial;
	text-decoration: none;
}

#front_content .front_page_1_news_main .view-front-category-simple-news.view-display-id-block_1 .views-field-title  a:hover {
	text-decoration: underline;
}

#front_content .front_page_1_news_main .view-front-category-simple-news.view-display-id-block_1 .views-field-field-image-fid {
	float: left;
	margin: 5px 9px 0 0;
}

.front_page_1_news_2, .front_page_1_news_1 {
	float: left;
	width: 100%;
}

.view-front-category-simple-news.view-display-id-block_2 .views-field-title  a {
    color: #0642ac;
    font: 14px/20px Arial;
    text-decoration: none;
}

.view-front-category-simple-news.view-display-id-block_2 .views-field-title  a:hover {
	text-decoration: underline;
}

.view-front-category-simple-news.view-display-id-block_2 .views-field-created {
	color: #969696;
	font: 12px/18px Arial;
	margin: 0 0 0 15px;
}

#front_content tr td {
	vertical-align: top;
}

#front_content tr td .views-field-name {
	margin: 15px 35px 15px 0;
	float: left;
	width: 310px;
}

#after-content #sidebar-left-bottom {
	background: url("images/bg_comment.png") no-repeat scroll 0 0 transparent;
	float: left;
	width: 677px;
	margin: 30px 0 0;
}

#after-content #sidebar-right-bottom {
	float: left;
	background: url("images/bg_poll.png") no-repeat scroll 0 0 transparent;
	width: 322px;
	margin: 30px 0 0;
}

.front_page_1_term_name, .front_page_1_news_main {
	float: left;
	width: 100%;
	margin: 0 0 5px;
}

#sidebar-before {
	background: url("images/bg_slide.png") repeat-x scroll 0 0 transparent;
	margin: 10px 0 0 0;
}

.bg_slide_right {
	background: url("images/bg_slide_right.png") no-repeat scroll right 0 transparent;
	float: left;
	width: 100%;
}

.bg_slide_left {
	background: url("images/bg_slide_left.png") no-repeat scroll left 0 transparent;
	float: left;
	width: 100%;
}

#sidebar-before .view-header p {
	margin: 8px 0 0 17px;
}

#sidebar-before .view-content .views-slideshow-controls-top {
	float: right;
	margin: -20px 10px 0 0;
	
}

#sidebar-before .view-content .views-field-type a {
    color: #465F9C;
    float: left;
    font: 12px/18px Arial;
    margin: 0 0 3px;
    width: 100%;
}

#sidebar-before .view-content .views-field-title a{
	color: #233a71;
	font: 12px/18px Arial;
	float: left;
	width: 175px;
	margin: 0;
}

.view-popular-news.view-display-id-block_5 #views_slideshow_singleframe_main_popular_news-block_5 {
	margin: 0 0 0 11px;
	height: 170px;
}

.node-poll h2 a {
    color: #465f9c;
    float: left;
    font: bold 12px/18px Arial;
    margin: 0 0 0 11px;
    text-decoration: none;
    width: 300px;
	cursor:auto;
}

.node-poll .submitted {
	display: none;
}

.node-poll .poll .vote-form .choices {
    display: table;
    margin: 0 0 0 11px;
    text-align: left;
	color: #3d3d3d;
	font: 12px/18px Arial;	
	
}

.node-poll .content {
	float: left;
	width: 100%;
}

#block-views-polls-block_1 .view-header p {
	margin: 5px 0 5px 10px;
}

.node-poll #edit-vote {
	float: left;
	margin: 0 0 0 10px;
}

#block-views-polls-block_1 .view-footer a{
	color: #01131d;
	font: 12px/18px Arial;
}

#block-views-polls-block_1 .view-footer{
    float: right;
	position: relative;
    margin: -20px 0 0;
}

.view-comments.view-display-id-block_1 .views-field-subject a{
	color: #465f9c;
	font: bold 12px/14px Arial;
}

.view-comments.view-display-id-block_1 .views-field-timestamp {
	color: #969696;
	font: 12px/14px Arial;
}

.view-comments.view-display-id-block_1 .views-field-comment {
	color: #3d3d3d;
	font: 12px/14px Arial;
	width: 645px;
}

.view-comments.view-display-id-block_1 .views-field-comment p {
	margin: 0;
}

#sidebar-left-bottom .view-header p {
	margin: 5px 0 5px 10px;
}

#sidebar-left-bottom .view-content {
	margin: 0px 0 0 10px;
}

#sidebar-left-bottom .view-content .views-row {
	float: left;
	width: 100%;
	margin: 0 0 25px 0;
}

#block-block-8 {
	float: left;
	margin: 7px 0 0 25px;
}

#block-block-9 {
    float: right;
    margin: 24px 20px 0 0;
    width: 300px;
}

.box {
    float: left;
    width: 100%;
}

#block-block-9 .copyright {
	color: #FFF;
	float: right;
	font: 11px/22px Tahoma;
}

#block-block-9 .lg {
	float: right;
	margin: 10px 0 0;
}

.menu_footer {
	float: left;
	width: 100%;
}

.secondary-links {
    margin: 10px auto !important;
    position: relative;
    width: 415px;
}

.secondary-links a, .secondary-links li a.active {
	color: #969696;
	font: 12px/22px Tahoma;
	text-decoration: none;
}

.secondary-links a:hover {
	text-decoration: underline;
}

ul.links.secondary-links li {
    background: url("images/li_line_footer.png") no-repeat scroll right 9px transparent;
	margin: 0 10px 0 0;
    padding: 0 10px 0 0;	
}

ul.links.secondary-links li.last {
	background: none;
}

#block-views-popular_news-block_1 .views-field-title a,
#block-views-popular_news-block_6 .views-field-title a{
    color: #116A97;
    font: 14px/16px Arial;
    margin: 0 0 10px;
    text-align: justify;
}

#block-views-popular_news-block_1 .views-field-field-image-fid,
#block-views-popular_news-block_6 .views-field-field-image-fid {
	float: left;
	margin: 0 3px 0 0;
}

#block-views-popular_news-block_1 .views-field-field-text-value p,
#block-views-popular_news-block_6 .views-field-field-text-value p {
    color: #676767;
    font: 12px/14px Arial;
    text-align: justify;
	margin: 0;
	float: left;
}

#block-views-popular_news-block_1 .views-field-view-node a,
#block-views-popular_news-block_6 .views-field-view-node a {
    color: #116a97;
    font: 12px/14px Arial;
	float: left;
}


#block-views-popular_news-block_1 .views-row,
#block-views-popular_news-block_6 .views-row {
	float: left;
	width: 100%;
	margin: 0 0 10px 0;
}

#block-views-popular_news-block_1 .view-content,
#block-views-popular_news-block_6 .view-content {
	float: left;
	margin: 10px 0 0;
}

h2.title_page {
    color: #556270;
    font: 20px/26px Tahoma;	
/* 	float: left;
	width: 100%; */
}

#block-views-popular_news-block_7,
#block-views-business-block_1,
#block-views-taxonomy_term-block_1,
#block-views-video-block_1,
#block-views-galery-block_1 {
    background: none repeat scroll 0 0 #E4E7ED;
    border-radius: 8px 8px 8px 8px;
    margin: 0 0 15px;
    padding: 15px 14px 5px;
    width: 620px;
}

#block-views-video-block_1 .views-field-field-video-embed {
    float: left;
    margin: 0 10px 0 0;

}

#block-views-popular_news-block_7 .views-row .views-field-field-image-fid,
#block-views-business-block_1 .views-row .views-field-field-image-fid,
#block-views-galery-block_1 .views-row .views-field-field-galery-fid,
#block-views-taxonomy_term-block_1 .views-row .views-field-field-image-fid {
	float: left;
	margin: 0 10px 0 0;
}

#block-views-popular_news-block_7 .views-field-title a,
#block-views-business-block_1 .views-field-title a,
#block-views-galery-block_1 .views-field-title a,
#block-views-taxonomy_term-block_1 .views-field-title a {
    color: #556270;
    font: bold 20px/24px Arial;
	text-decoration: none;
}

#block-views-video-block_1 .views-field-title {
	float: left;
	width: 100%;
	margin: 5px 0 0;
}

.node-video .field-field-text {
    color: #3D3D3D;
    font: 12px/14px Arial;
    text-align: justify;
}

#block-views-video-block_1 .views-field-title a {
    color: #556270;
    font: bold 20px/24px Arial;
	text-decoration: none;
}

#block-views-popular_news-block_7 .views-field-title a:hover,
#block-views-business-block_1 .views-field-title a:hover,
#block-views-video-block_1 .views-field-title a:hover,
#block-views-taxonomy_term-block_1 .views-field-title a:hover {
	text-decoration: underline;
}

#block-views-popular_news-block_7 .views-field-field-text-value p,
#block-views-business-block_1 .views-field-field-text-value p,
#block-views-video-block_1 .views-field-field-text-value p,
#block-views-galery-block_1  .views-field-field-text-value,
#block-views-taxonomy_term-block_1 .views-field-field-text-value p {
    color: #526C79;
    font: 14px/24px Arial;
    margin: 10px 0 0 0;
}

#block-views-video-block_1 .views-field-field-text-value p a {
color: #116A97;
}

.view-popular-news.view-display-id-block_3 .views-field-view-node a,
#block-views-popular_news-block_7 .views-field-view-node a,
#block-views-video-block_1  .views-field-view-node a,
#block-views-business-block_1 .views-field-view-node a,
#block-views-galery-block_1  .views-field-view-node a,
#block-views-taxonomy_term-block_1 .views-field-view-node a  {
	color: #4180ab;
	font: 12px/24px Arial;
}

#block-views-business-block_1 .views-slideshow-controls-bottom a,
#block-views-popular_news-block_7 .views-slideshow-controls-bottom a,
#block-views-video-block_1 .views-slideshow-controls-bottom a,
#block-views-galery-block_1 .views-slideshow-controls-bottom a,
#block-views-taxonomy_term-block_1 .views-slideshow-controls-bottom a {
    background: url("images/point.png") no-repeat scroll 0 0 transparent;
    color: #E4E7ED;
    float: left;
    font: 0px/24px Arial;
    height: 10px;
    margin: 3px 5px 0 0;
    text-decoration: none;
    width: 10px;
}

#block-views-business-block_1 .views-slideshow-controls-bottom .activeSlide a,
#block-views-popular_news-block_7 .views-slideshow-controls-bottom .activeSlide a,
#block-views-video-block_1 .views-slideshow-controls-bottom .activeSlide a,
#block-views-galery-block_1 .views-slideshow-controls-bottom .activeSlide a,
#block-views-taxonomy_term-block_1 .views-slideshow-controls-bottom .activeSlide a {
    background: url("images/point_act.png") no-repeat scroll 0 0 transparent;
}

#block-views-business-block_1 .views-slideshow-controls-bottom a:hover,
#block-views-popular_news-block_7 .views-slideshow-controls-bottom a:hover,
#block-views-video-block_1  .views-slideshow-controls-bottom a:hover,
#block-views-galery-block_1  .views-slideshow-controls-bottom a:hover,
#block-views-taxonomy_term-block_1 .views-slideshow-controls-bottom a:hover {
	text-decoration: underline;
}

#block-views-taxonomy_term-block_1 h2 {
	display: none;
}

.view-taxonomy-term.view-display-id-page tr td{
	vertical-align: top;
}

.view-taxonomy-term.view-display-id-page .views-field-field-image-fid {
	float: left;
	margin: 3px 7px 0 0;
}

.view-analitycs.view-display-id-page_1 .views-row {
	float: left;
	width: 100%;
	margin: 0 0 15px 0;
}

.view-analitycs.view-display-id-page_1 {
    float: left;
    margin: 10px 0 0;
    width: 100%;
}

.view-analitycs.view-display-id-page_1 .views-row .views-field-field-image-fid {
	float: left;
	margin: 0 10px 0 0;
}

.view-analitycs.view-display-id-page_1 .views-row .views-field-title a {
    color: #4180AB;
    font: bold 14px/20px Arial;
    text-decoration: none;
}

.view-analitycs.view-display-id-page_1 .views-row .views-field-title a:hover {
	text-decoration: underline;
}

.view-analitycs.view-display-id-page_1 .views-row .views-field-changed {
    color: #969696;
    font: 12px/18px Arial;

}

.view-taxonomy-term.view-display-id-page {
	float: left;
	width: 100%;
	margin: 10px 0 0 0;
}

.view-analitycs.view-display-id-page_1 .views-row .views-field-field-text-value p {
    color: #676767;
    font: 12px/14px Arial;
    margin: 0;
    text-align: justify;
}

.comment_h2, .box h2 {
    color: #556270;
    float: left;
    font: 20px/26px Tahoma;
    width: 100%;
}

.comment_us_n .content p{
    color: #676767;
    float: left;
    font: 12px/14px Arial;
    margin: 0;
    width: 540px;
    text-align: justify;
}

.node-news .field-field-source .field-label-inline-first {
	float: left;
	margin: 0 0px 0 0;
}

.comment_us_n .comment_name {
    color: #116A97;
    font: 14px/16px Arial;

}

.comment_us_n .clock {
    color: #969696;
    font: 12px/14px Arial;
	float: right;
}

#comments .comment {
    border-bottom: 1px solid #6991AA;
    float: left;
    margin: 0 0 5px;
    padding: 0 0 5px;
    width: 100%;
}

#edit-preview, #edit-preview-1, form#comment-form .grippie, form#comment-form ul.tips, form#comment-form p,
form#comment-form-1 .grippie, form#comment-form-1 ul.tips, form#comment-form-1 p {
	display: none;
}

form#comment-form textarea, form#comment-form-1 textarea  {
    max-width: 100%;
	max-height: 80px;
    min-width: 100%;
	min-height: 80px;	
	border: 1px solid #6991aa;
}

#comments {
	float: left;
	width: 100%;
	margin: 10px 0 0 0;
}

#comments  h2 {
    color: #556270;
    float: left;
    font: 20px/26px Tahoma;
    width: 100%;
}

form#comment-form .resizable-textarea, form#comment-form-1 .resizable-textarea {
    width: 100%;
}

form#comment-form label, form#comment-form-1 label {
    color: #969696;
    font: 14px/24px Arial;	
}

#block-block-7 {
    float: right;
    width: 140px;
}

#block-block-7 #vk_login_2 {
    float: left;
    margin: 3px 10px 0 0 !important;
    width: auto !important;
}

#block-block-7 .openID_login {
    float: right;
    height: 18px;
    margin: 6px 0 0;
}

#block-user-0 h2, #block-block-6 h2 {
	float: left;
	margin: 0 0 10px;
}

.standart_login {
    float: left;
    margin: 0 21px 0 0;
}

#block-user-0 .close, #block-block-6 .close {
	float: right;
}

#block-user-0 .close span, #block-block-6 .close span {
    background: url("images/exit.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    float: right;
    height: 15px;
    width: 15px;
}

#block-user-0 .content, #block-block-6 .content {
	float: left;
	width: 100%;
}

#block-user-0 .openlogin a, #block-user-0 .stlogin a   {
	color: #FFF;
	margin: 0 0 0 10px;
	
}

#block-user-0 .stlogin {
	margin: 0 0 5px 0;
	float: left;
} 

#search-block-form input.form-text {
    border: medium none;
    border-radius: 3px 3px 3px 3px;
    height: 22px;
    padding: 0 26px 0 5px;
    width: 212px;
}

#search-block-form input.form-submit {
    background: url("images/ico_search.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    float: left;
    font-size: 0;
    height: 15px;
    margin: 8px 0 0 -33px;
    position: relative;
    width: 18px;
}

#search-block-form #edit-search-block-form-1-wrapper {
    float: left;
    margin: 5px 10px 0 0;
}

.view-polls.view-display-id-page_1 tr td .node-poll{
    float: left;
    margin: 0 35px 35px 0;
    width: 300px;
}

.view-polls.view-display-id-page_1 tr td .node-poll h2 a {
    margin: 0 0 10px 11px;
}

.view-polls.view-display-id-page_1 tr td .node-poll .text,
.view-polls.view-display-id-page_1 tr td .node-poll .percent,
.view-polls.view-display-id-page_1 tr td .node-poll .total {
    color: #676767;
    font: 12px/14px Arial;	
}

.view-polls.view-display-id-page_1 tr td .node-poll .percent {
	margin: 0 0 5px;
}


.poll .bar {
    background-color: #E9EFF2;
    height: 1em;
    margin: 1px 0;
}

.poll .bar .foreground {
    background-color: #6B7B9E;
    float: left;
    height: 1em;
}

.box dl dt.title a {
    color: #116A97;
    font: 14px/16px Arial;	
}

.box dd p {
    color: #676767;
    font: 12px/14px Arial;
}

.box dd p a {
	color: #116A97;
}

.view-business.view-display-id-page_1, .view-popular-news.view-display-id-page_1,
.view-video.view-display-id-page_1 {
	float: left;
    margin: 15px 0 0;
    width: 100%;
}

.view-popular-news.view-display-id-page_1 .views-field-field-image-fid {
    float: left;
    margin: 3px 7px 0 0;
}

.view-popular-news.view-display-id-page_1 .views-field-title a {
    color: #4180AB;
    float: left;
    font: bold 12px/14px Arial;
    width: 230px;
}

.view-popular-news.view-display-id-page_1 .views-field-field-text-value {
    color: #3D3D3D;
    float: left;
    font: 12px/14px Arial;
    text-align: justify;
    width: 95%;
}

.view-business.view-display-id-page_1 tr td,
.view-popular-news.view-display-id-page_1 tr td,
.view-video.view-display-id-page_1 tr td {
	vertical-align: top;
}

.view-video.view-display-id-page_1 tr td {
    float: left;
    margin: 0 1% 0 0;
    vertical-align: top;
    width: 49%;
}

.view-video.view-display-id-page_1 .views-field-field-video-embed {
	float: left;
	margin: 0 10px 30px 0;
}

.view-video.view-display-id-page_1 .views-field-title a {
    color: #4180AB;
    font: bold 12px/14px Arial;
}

.view-video.view-display-id-page_1 .views-field-changed {
    color: #969696;
    font: 12px/14px Arial;
}

.view-video.view-display-id-page_1 .views-field-field-text-value {
    color: #3D3D3D;
    font: 12px/14px Arial;
}

.view-business.view-display-id-page_1 tr td .views-field-title a {
    color: #116A97;
    font: 14px/16px Arial;	
}

.view-business.view-display-id-page_1 tr td .views-field-field-text-value p{
    color: #676767;
    font: 12px/14px Arial;	
}

.node-business .field-field-image, .node-news  .field-field-image{
	float: left;
	margin: 0 10px 0 0;
}

.node-business, .node-news, .node-video, .node-story, .node-photo, .node-quote {
	float: left;
	width: 100%;
	margin: 10px 0 0 0;
}

.node-business .field-field-text, .node-news .field-field-text, .node-story .field-field-text, .node-quote .field-field-text  {
    color: #3D3D3D;
    font: 12px/14px Arial;
	text-align: justify;
}

.node-news .field-field-source {
    color: #969696;
    font: 14px Arial;
}

.node-news .field-field-source a, .node  ul.links a  {
    color: #116A97;
    font: 12px Arial;
}

.node-news .field-field-source a {
	font: 14px Arial;
}

.node  ul.links li {
	margin: 0 10px 10px 0;
	padding: 0;
}

.node  ul.links .total-votes-plain {
	display: none;
}

.view-galery.view-display-id-page_1 {
	float: left;
	margin: 10px 0 0 0;
}

.view-galery.view-display-id-page_1 tr td {
    float: left;
    margin: 0 5% 0 0;
    vertical-align: top;
    width: 45%;
}

.view-galery.view-display-id-page_1 tr td .views-field-field-galery-fid {
    float: left;
    margin: 0 10px 0 0;
}

.node-quote .field-field-image {
    float: left;
    margin: 0 10px 0 0;
}

.view-galery.view-display-id-page_1 tr td .views-field-title a {
    color: #4180AB;
    font: bold 12px/14px Arial;
} 

.view-galery.view-display-id-page_1 tr td .views-field-comment-count {
    color: #969696;
    font: 12px/20px Arial;
}

.view-galery.view-display-id-page_1 tr td .views-field-field-text-value {
    color: #676767;
    float: left;
    font: 12px/14px Arial;
    margin: 5px 15px 15px;
    text-align: justify;
}

.node-story .field-field-image {
	float: left;
	margin: 0 10px 0 0;
}

.galleryformatter-greenarrows .gallery-thumbs .back {
    top: 40px;
}

.galleryformatter-greenarrows .gallery-thumbs .forward {
    top: 40px;
}

.node-photo .field-field-text p {
    color: #676767;
    font: 12px/14px Arial;
	margin: 15px 0 5px;
}

tbody {
    border-top: none;
}


.view-taxonomy-term.view-display-id-page .views-field-title a {
    color: #4180AB;

    font: bold 12px/14px Arial;

}

.view-taxonomy-term.view-display-id-page .views-field-changed{
  color: #969696;
  font: 12px/14px Arial;
}

.view-taxonomy-term.view-display-id-page .views-field-field-text-value {
    color: #3D3D3D;
    font: 12px/14px Arial;
    text-align: justify;
    width: 95%;
}

.view-taxonomy-term.view-display-id-page .views-field-vud-node-widget,
.view-taxonomy-term.view-display-id-page .views-field-value,
.view-taxonomy-term.view-display-id-page .views-field-value-1 {
	float: left;
	margin: 0 10px 0 0;
    color: #676767;
    font: 12px/14px Arial;	
}

.view-business.view-display-id-page_1 tr td .views-field-field-image-fid {
    float: left;
    margin: 0 10px 5px 0;
}


.view-taxonomy-term.view-display-id-page .views-field-value span.views-label,
.view-taxonomy-term.view-display-id-page .views-field-value-1 span.views-label {
	float: left;
	margin: 0 6px 0 0;
    color: #676767;
    font: 12px/14px Arial;	
}

.view-taxonomy-term.view-display-id-page .views-field-value-1 {
	margin: 0 0 15px 0;
}

.view-taxonomy-term.view-display-id-page .views-field-field-text-value p {
	margin: 0;
}

.vud-widget-plain {
  float: left;
  clear: left;
  padding: 2px;
  margin: 2px 5px 0 0;
  border: 1px solid #CCC;
  width: 31px;
  height: 15px;
}

.item-list .pager li {
    background-image: none;
    display: inline;
    list-style-type: none;
    padding: 0;
	margin: 0 4px;
    color: #969696;
    font: bold 14px/24px Arial;	
}

.item-list .pager li a {
    color: #116A97;
    font: 14px/24px Arial;
}

.item-list .pager li a:hover {
    color: #969696;
}

#user-login-form .center  {
    margin: 0px 0 -5px;
    text-align: center;
}

#user-login-form label {
    color: #FFFFFF;
    float: left;
    font: 14px/29px Arial;
    width: 85px;
}

#user-register label {
    color: #FFF;
    font: 14px/20px Arial;	
}

#user-register .form-item {
    margin-bottom: 0;
    margin-top: 0;
}

div.error, tr.error {
    background: none repeat scroll 0 0 #FFCCCC;
    color: #220000;
    float: left;
    padding: 2px;
    width: 100%;
}

div.error ul li, tr.error ul li {
	list-style: none;
}

span.password-result, .password-confirm .error {
	color: #FFF;
}

.form-item input.error, .form-item textarea.error, .form-item select.error {
    border: 1px solid red;
}

.verdata_npp {
	float: left;
	width: 100%;
	margin: 10px 0 0 0;
}

.verdata_npp table {
	width: 100%;
	float: left;
	
}

.verdata_npp table tr.even, .verdata_npp table tr.odd {
	background: none;
}

.verdata_npp table {
    color: #676767;
    font: 12px/20px Arial;
}

.verdata_npp table a {
    color: #116A97;
    font: 12px/16px Arial;
}

.node ul.links {
	font: 12px Arial;
	color: #676767;
}

.vud-widget-plain {
    border: 1px solid #6991aa;
    clear: left;
    float: left;
    height: 15px;
    margin: 2px 5px 0 0;
    padding: 2px;
    width: 31px;
}

#comments table{
	width: 100%;
}

.node .vud-widget-upanddown {
    float: right;
    margin: -48px 5px 5px 70px;
    position: relative;
}

.new {
	color: Green;
	font: 11px Arial;
}

.golosov {
    color: #969696;
    float: right;
    font: bold 14px Arial;
    margin: -35px 50px 10px 0;
}

.comment_not {
    color: #969696;
    float: left;
    font: 14px Arial;
    margin: 0 0 5px;
    width: 100%;	
}

.yr-forecast-boxes .yr-forecast-box {
    background: none repeat scroll 0 0 #E9EFF2;
    border: 1px solid #E4E7ED;
    display: inline;
    float: left;
    font-size: 90%;
    margin-bottom: 5px;
    margin-right: 10px;
    padding: 5px;
    width: 140px;
}

#yr-content h4 {
    color: #676767;
    font: 14px/20px Arial;	
}

.yr-period-margin-3 {
    margin-left: 486px;
}

.yr-sun, .yr-midnightsun {
    color: #676767;
}

.view-video.view-display-id-page_1 table {
	width: 100%;
}

.view-galery.view-display-id-page_1 table {
	float: left;
	width: 100%;
}

#block-views-business-block_2 {
    background: url("images/bg_h2.png") no-repeat scroll 0 0 transparent;
    float: left;
    margin: 10px 0 0;
    width: 345px;
}

#block-views-business-block_2 h2 {
    margin: 5px 0 0 10px;
    color: #556270;
    font: 20px/26px Tahoma;
}

#views_slideshow_singleframe_main_business-block_2 {
    float: left;
    margin: 10px 0 0 11px;
    width: 305px;
}

#views_slideshow_singleframe_main_business-block_2 .views-field-field-image-fid {
	float: left;
	margin: 0 10px 0 0;
}

#views_slideshow_singleframe_main_business-block_2 .views-row {
	float: left;
	width: 100%;
}

#views_slideshow_singleframe_main_business-block_2 .views-field-title a {
    color: #0642ac;
    font: 12px/18px Arial;
}

#block-views-business-block_3 {
    background: url("images/bg_h2_l.png") no-repeat scroll 0 0 transparent;
    float: left;
    margin: 10px 0 0;
    width: 303px;
}

#block-views-business-block_3 h2 {
    margin: 5px 0 0 10px;
    color: #556270;
    font: 20px/26px Tahoma;
}

.view-business.view-display-id-block_3 {
    float: left;
    margin: 10px 0 0 11px;
    width: 280px;
}

.view-business.view-display-id-block_3 .views-field-title a {
    color: #0642ac;
    font: 12px/18px Arial;
}

.view-business.view-display-id-block_3 .views-field-comment-count {
    color: #969696;
    font: 12px/20px Arial;
}

#user-register #edit-field-ava-0-upload-wrapper .form-submit {
	display: none;
}

#user-register .filefield-element {
    margin: 0 0 10px;
    white-space: normal;
}

.yr-longterm-day {
	margin: 0;
}

.yr-timezone-note, #search-form label {
    color: #969696;
    font: 12px/22px Tahoma;	
}

.profile h3, .profile .user-member {
	display: none;	
} 

.profile #content-profile-display-profile {
	margin: 0;
	padding: 0;
}

.node-profile .field-field-fname, .node-profile .field-field-lname  {
    color: #969696;
    float: left;
    font: 12px/22px Tahoma;
    margin: 0 0 0 60px;
    width: 100%;
}

.node-profile .field-field-ava {
	float: left;
	margin: -45px 0 0;
}

.comment_us_n .vud-widget-upanddown {
  float: right;
  margin: 0 5px 0 0;
  position: relative;
}

div.content-profile-display {
    border: none;
    margin: 1em 0;
    padding: 0 1em 1em;
}


.view-business.view-display-id-block_2{
  float: left;
  margin: 10px 0 0 11px;
  width: 300px;
}
.view-business .views-field-field-image-fid{
  float: left;
  margin: 0 10px 0 0;
}

/*/////////*/
.make_start{
  text-align: right;
  margin: 4px 10px 0 0;
}
.make_start a{
  color: white;
  font: 11px/22px Tahoma;
}

.view-front-category-simple-news.view-display-id-block_2 .views-row{
  margin: 10px 0 0 0;
  text-align: justify;
}

#block-views-popular_news-block_8 {
	float: left;
	width: 100%;
	margin: 15px 0 0;
}

#block-views-popular_news-block_8 .item-list ul li {
    color: #4180AB;
    list-style: square outside none;
    margin: 0 0 7px;
    padding: 0;
}

#block-views-popular_news-block_8 .item-list ul li a {
    color: #007CBC;
    font: 12px/14px Arial;
}

#block-views-popular_news-block_8 .views-field-changed {
    color: #969696;
    font: 12px/14px Arial;
}

.news_updated{
	color: #969696;
	font: 14px Arial;
	float: left;
	width: 220px;
}
.news_updated .news_updated_title{
	font-weight: bold;
	margin: 0 5px 0 0;
	float: left;
}

.view-popular-news.view-display-id-block_8 ul {
	margin: 0;
	padding: 0;
}

.view-popular-news.view-display-id-block_8 ul li{
    float: left;
    list-style: none outside none !important;
    margin: 0;
    padding: 0 0 10px !important;
    width: 100%;
}

.view-popular-news.view-display-id-block_8 ul li .views-field-field-image-fid {
    float: left;
    margin: 0 3px 0 0;
}

.view-popular-news.view-display-id-block_8 ul li .views-field-created {
    color: #969696;
    font: 12px/18px Arial;
}

.view-popular-news.view-display-id-block_8 ul li .views-field-title a {
    color: #116A97 !important;
    font: 14px/16px Arial !important;
    margin: 0 0 10px;
    text-align: justify;
}

.view-popular-news.view-display-id-block_8 ul li .views-field-field-text-value p {
    color: #676767 !important;
    float: left;
    font: 12px/14px Arial !important;
    margin: 0;
    text-align: justify;
}

 